body { background-color: #EBEBEB !important; margin: 0 auto; }

/*Generali*/
#logo { max-width: 1280px; width: 100%; text-align: center; padding-top: 3px; padding-bottom: 0px; height: auto; border: 0px black solid; margin: 0 auto;}
.centrato { text-align: center; margin: 0 auto; height: 40px !important;}
/*Fine Generali*/

/*Struttura*/
#content { max-width: 1280px; width: 100%; border: 1px #A7A7A7 solid; margin: 0 auto; background-color: white; clear: both; padding: 10px 0 0;}
#primary {max-width: 960px; width: 100%; border: 0px black solid; float: left; }
#secondary { max-width: 315px; width: 100%;	border: 0px black solid; float: left; }
#primary-full {	width: 100%; border: 0px black solid; padding: 0px 10px 0px 10px;}
/*Fine Struttura*/

/*Inserimento barra superiore nera*/
#topWidget { background-color: black; color: white; font-weight: 300; font-family: Georgia, 'Open Sans Condensed', 'sans-serif'; }
#topWidget .inner { max-width: 1280px; text-align: center; margin: 0 auto; height: 40px; }
.num { margin: 8px 0px 0px 0px; }
/*Fine inserimento barra superiore nera*/

/* Social */
.socialCont { margin-top: 7px; float: left; font-size: 0.8em; font-style: italic; letter-spacing: 0.05em; /*margin-right: 22px;*/ }
.socialCont .fb { background-image: rl(wp-content/uploads/strut/ico/ico-01-white.png); background-repeat: no-repeat; }
.socialCont .tw { background-image: url(wp-content/uploads/strut/ico/ico-social-twitter-white.png); background-repeat: no-repeat; }
.socialCont .g { background-image: url(wp-content/uploads/strut/ico/ico-social-gplus-white.png);
background-repeat: no-repeat;}
.socialCont .youtube {  background-image: url(wp-content/uploads/strut/ico/ico-social-youtube-white.png);
background-repeat: no-repeat;}
.socialCont .rss { background-image: url(wp-content/uploads/strut/ico/ico-social-rss-white.png);
background-repeat: no-repeat;}
.socialCont .email { background-image: url(wp-content/uploads/strut/ico/ico-social-mail-white.png); background-repeat: no-repeat; }
.socialCont .socialNumber { padding-left: 27px; }
.socialCont a { width: 40px; }
.socialCont a { display: block; height: 23px; line-height: 23px; width: 23px; background-position: 0 0; background-repeat: no-repeat; float: left; margin-left: 16px; color: #fff; }
.socialCont { font-size: 0.8em; font-style: italic; letter-spacing: 0.05em; }
/* Fine Social */

/*Form ricerca*/
.search-field { width: 253px; }

/*Footer*/
.site-footer { margin: 0 auto; border: 0px black solid; border-top: 3px solid black; background-color: #C8C8C8; clear: both; }
.innerFooter { max-width: 1280px; margin: 0 auto;}
.socialFooter { font-family: Georgia, 'Open Sans Condensed', 'sans-serif'; margin: 0; text-aligm: center; padding: 30px 0; font-size: 0.8em; line-height: 1em; text-align: center; color: black; }
.socialFooter strong { font-size: 2.3em; font-weight: 300; padding-right: 20px; }
#footeNav { border-bottom: 2px solid black; margin: 24px 0 62px; text-align: center; font-family: Georgia, 'Open Sans Condensed', 'sans-serif'; padding: 0;}
#footeNav li { display: inline-block; padding: 10px 15px; text-align: center; font-family: Georgia, 'Open Sans Condensed', 'sans-serif'; }
#copyright { font-size: 0.8em; line-height: 1.2em; color: #525252; min-height: 111px; padding: 0 50px; }
#copyright .logo { border-right: 1px solid black; float: left; padding-right: 32px; }
#copyright { font-size: 0.8em; line-height: 1.2em; color: #525252; }
#copyright .copy { font-family: Georgia, 'Oswald', Arial, Helvetica, sans-serif !important; }
#copyright .copy { font-family: Georgia, georgia; padding: 40px 0 0 260px; }
/* Fine Footer*/


/*Menu*/
#primary-menu {	margin: 0 auto;	/*width: auto;*/}
#site-navigation { max-width: 1280px; width: 100%; text-align: center; height: 40px; border: 0px black solid; margin: 1px auto 10px auto !important; }
.menu-menu-arabo-container { max-width: 1280px; font-family: Georgia, 'Open Sans Condensed', 'sans-serif'; height: 36px;
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(188,15,15,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(188,15,15,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(188,15,15,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6bc0f0f',GradientType=0 ); /* IE6-9 */
border: 1px solid #A7A7A7; margin: 0 auto; padding: 0% 19% 0% 19%; }
.main-navigation ul {margin: 0 auto; height: 32px; text-align: center;}
.main-navigation a { text-indent: 2px; padding: 4px 0px 0px 0px; font-weight: 700;}
.main-navigation a:link {color: #000000;}
/*.main-navigation a:visited { color: #09FF1B; }*/
.main-navigation a:hover  {color: #EE322B;}
li.current-menu-item  {color: #EE322B;}
.menu-item { border: 1px solid #A7A7A7; display: table; padding-right: 8px; padding-left: 8px; height: 40px; position: relative; bottom: 5px; background-color: white;}
/*.current-menu-item {color: #EE322B !important;}*/
a:active { color: #EE322B; }
a {color: #000000;}
/*Logo Home menu*/
.menu-item.current-menu-item > a.menu-image-hovered img.hovered-image {}

/*
.menu-item.current-menu-item > menu-item a.menu-image-hovered img.hovered-image, .menu-item a.menu-image-hovered:hover img.menu-image {
opacity: 0;}

.menu-item.current-menu-item > menu-item a.menu-image-hovered img.hovered-image, .menu-item a.menu-image-hovered img.menu-image {
opacity: 1;}
*/


/*
.hovered-image menu-image-title-hide { position: relative; left: 48px; }
.menu-image menu-image-title-hide {overflow: hidden}
*/
/* Fine Menu*/

/*Box Ricerca*/
.search-submit { display: block; width: 36px; height: 38px; background: url(AKI/wp-content/uploads/2015/10/ico-search.png) center center no-repeat black; position: relative; top: -2px; right: 0; overflow: hidden; text-indent: -9999px; }
/* Fine Box Ricerca*/

/*Link siti Aki*/
.hotBox { float: right; position: relative; /*left: 20px;*/ right: 0; background-color: #EBEBEB; border: 1px solid #A7A7A7; border-right: 0; width: 300px; margin-right: -1px; margin-bottom: 12px; padding: 10px; font-family: Georgia, 'Open Sans Condensed', 'sans-serif'; }

#mostreadwidget-4 { float: right; position: relative; left: 20px; right: 0; background-color: #EBEBEB; border: 1px solid #A7A7A7; border-right: 0;	width: 300px; margin-right: -1px; margin-bottom: 12px; padding: 0px 10px 10px 10px; font-family: Georgia, 'Open Sans Condensed', 'sans-serif'; }

.hotBox header { background-color: #BC0F0F; font-size: 1.1em; }
.widget-title { background-color: #BC0F0F; font-size: 1.1em; }

.hotBox header { text-align: center; color: white; height: 50px; line-height: 50px; font-size: 1.2em; font-weight: 600; }
.widget-title {text-align: center; color: white; height: 50px; line-height: 50px; font-size: 1.2em; font-weight: 600;}
a.aki { color: white; text-decoration: none; }

ul li a { text-decoration: none;}

.banner-300-250, .adTv, .widgetCol, .banner-728-90, .banner-234-60 { margin-bottom: 12px; float: right; }
.widslider { padding: 0px 0px 0px 5px; width: 300px !important; }
/* Fine Link siti Aki*/


/*Icone per le categorie*/
.taxonomy-description {	/*background-image: url(AKI/wp-content/uploads/ico/ico-article.png); background-position: 0px 3px; background-repeat: no-repeat; margin: 0px 5px 0px 5px; padding: 0px 0px 0px 25px;*/ font-size: 1.5em; font-weight: 700; color: black; }
/*. category-slugPolitics { background: url (AKI/wp-content/uploads/ico/ico-article.png) no-repeat top right; }*/
.posted-on { color: #000; font-style: italic; font-weight: bold; margin-bottom: 6px; }
.cat-links { /*background-image: url(AKI/wp-content/uploads/ico/ico-article.png);
 background-position: 0px 3px; background-repeat: no-repeat; padding: 0px 0px 0px 25px;margin: 0px 0px 0px 10px;*/  font-size: 1.5em;	font-weight: 700; color: black; }
/*Fine Icone per le categorie*/

/*Immagini sito*/
.imgCont { max-width: 400px; position: relative; width: 100%; margin: 0 10px 10px 0; }

/*Div contenente lo slider dei post
.aser { background-color: #EBEBEB !important; width: auto; border-width: 1px 1px 1px 0px; border-color: #A7A7A7; border-style: solid; position: relative; top: -11px; left: 0px; margin-bottom: 40px; padding: 28px 0px 0px 0px; }
.as-shadow-bar.shadow1 { background: url(images/shadow/shadow1.png) no-repeat; background-size: 100% 100%; width: 100%; height: 30px; bottom: -30px; }
.as-shadow-bar.shadow2 { background: url(images/shadow/shadow2.png) no-repeat; background-size: 100% 100%; width: 100%; height: 60px; bottom: -60px; }
.as-shadow-bar.shadow3 { background: url(images/shadow/shadow3.png) no-repeat; background-size: 100% 100%; width: 95%; height: 30px; 	bottom: 0px; margin: 0px auto 0px auto; }*/
/*Fine div contenente lo slider dei post*/

/*Didascalie delle immagini*/
.wp-caption { background-color: #DDD; 
-webkit-box-shadow: 5px 5px 5px 0px rgba(191,187,191,1);
-moz-box-shadow: 5px 5px 5px 0px rgba(191,187,191,1); 
box-shadow: 5px 5px 5px 0px rgba(191,187,191,1); 
border-top: 1px #DDD solid; border-right: 1px #bfbbbf solid; border-bottom: 1px #DDD solid; border-left: 1px #DDD solid;}
/*Fine didascalie delle immagini*/

/*Lista a colonne di post per categoria*/
#accordion { margin: 0 auto 0 auto;	float: right; position: relative; left: 20px; right: 0; border: 0px solid #A7A7A7; border-right: 0; width: 300px; margin-right: -1px; margin-bottom: 12px; /*padding: 10px;*/ font-family: Georgia, Open Sans Conde }
.accordion-content { width: 298px; padding: 0px 5px 0px 5px; margin: 0 auto; background-color: #F0F0F0; border-top: 1px #A7A7A7 solid; border-right: 12px black solid; border-bottom: 1px #A7A7A7 solid; border-left: 12px black solid; }
.accordion-content ul { margin: 0 auto; }
.accordion-content img { /*width: 227px;*/ margin: 0 auto }
.accordion-content .title { color: black; text-align: center; font-size: 2em; padding-bottom: 10px; padding-top: 15px; border-bottom: 1px solid #C5C5C5; font-weight: 500;}
/* FineLista a colonne di post per categoria*/

/*Grandezza e float immagine nelle liste di post*/
.featured-image { display: inline; float: left; margin-right: 1.5em; width: 300px; max-width: 400px; }
/*Fine Grandezza e float immagine nelle liste di post*/

/*Struttura di "In evidenza"*/
.content_evid { width: 279px; padding: 0px 5px 0px 5px;	border: 1px #A7A7A7 solid; background-color: white; 	position: relative; top: 10px; margin: 0px 0px 10px 0px; }
.float_l { text-align: center !important; }
/*Fine Struttura di "In evidenza"*/

/*Struttura elenco video in sidebar*/
.videocat {	width: 227px; height: 155px; display: block; border: 0px red solid; margin: 0 auto; }
.playVideo { width: 30% !important; position: relative; left: -35%; top: -75%; z-index: 10; display: inline; border: 0px red solid; }
.entry-title { margin: 0 auto; position: relative; right: 3%; left: 3%; }
/*Fine struttura elenco video in sidebar*/

.barra { text-align: center; width: 90%; border-width: 0.01em 0px 0px 0px; border-color: #ccc; border-style: solid; }

.acf-upgrade-notice { display: none !important; }

/* Contenitore per il widget dello slider in sidebar */
.linksit { padding-right: 18px; }